@media screen and (max-width:767px) {

	.infobannersection,
	.packagebannersection {
		background-size: cover !important;
		height: auto
	}

	.banner-captioninfo span,
	.price span {
		display: inline-block
	}
 .radio-inline {
   
    float: left;
}

	.hotel-rooms h3:after,
	.hotel-rooms h3:before,
	.tiger-right {
		display: none
	}

	.Standard-table .table-bordered>thead>tr>th,
	.Standard-table .table>tbody>tr>td {
		padding: 0 3px;
		white-space: inherit;
		font-size: 12px
	}

	.H-listrow .image img,
	.contact-grid,
	.home-banner-mane,
	.imgone img,
	.safari-all-zones,
	.tiger-right,
	.wave {
		min-height: auto
	}

	.about p,
	.contactform,
	.history p,
	.tadoba-destinations p {
		max-width: 100%
	}

	.fill-frm .col-xs-12 {
		z-index: 1
	}

	.topbar p {
		text-align: center;
		padding-right: 0;
		padding-bottom: 5px;
		font-size: 9px
	}

	.topbar p a {
		color: #555;
		padding: 0;
		text-decoration: none
	}

	.userlogin-register ul {
		margin-bottom: 0;
		margin-top: 4px;
		padding-bottom: 4px
	}

    .footer-share-kmy {
        background: #fff;
        left: 0px;
        width: 100%;
        z-index: 999;
        box-shadow: 0 -4px 10px rgb(0 0 0 / 20%);
        bottom: 0px;
        display: inline;
    }
    .footer-share-button a.call-us-btn-bot {
        padding: 3px 6px;
        display: block;
        float: left;
        width: 50%;
        height: 30px;
        text-align: center;
        line-height: 24px;
        font-weight: bold;
        margin: 1% 0% 1% 1%;
        color: #ffffff;
        border-radius: 3px;
        background-color: #FF5722;
    }
    .footer-share-button a.query-form {
        padding: 3px 10px;
        display: block;
        color: #fff;
        float: left;
        width: 48%;
        height: 29px;
        text-align: center;
        line-height: 24px;
        font-weight: bold;
        margin: 1% 0% 1% 1%;
        color: #FFF;
        border-radius: 3px;
        background-color: #244242;
    }

	.userlogin-register ul li a {
		padding: 15px 10px;
		font-size: 15px
	}

	.login-dropdown li a.dropdown-item,
	.userlogin-register {
		text-align: center
	}

	.accommodation-details,
	.corbett-zone-row,
	.dhikala-map,
	.dur-row,
	.events-pack,
	.hotel-detail,
	.navbar-toggle,
	.safari-price-zones .nav-tabs {
		margin-top: 20px
	}

	.container,
	.corbett-hotels-list .hotel-content .Resort-location,
	.dhikala-info .container .row .col-sm-3,
	.dhikala-info .container .row .col-sm-9,
	.events-enquiry .col-sm-3,
	.home-banner-mane .col-sm-6.wave,
	.hotel-listing .col-sm-3,
	.hotel-listing .col-sm-9,
	.package-details .container,
	.packages-detail .col-sm-3,
	.packages-detail .col-sm-9,
	.packages-list .col-sm-3,
	.packages-list .col-sm-9,
	.person .btn-danger,
	.person .btn-info,
	.person .col-sm-2.col-xs-12.gender,
	.visit-image img {
		width: 100%
	}

	.home-banner h1 {
		font-size: 32px;
		line-height: 36px;
		text-align: center
	}

	.home-banner-mane h1 span {
		display: block;
		font-weight: 300;
		font-size: 32px
	}

	.wave {
		padding-left: 15px;
		padding-bottom: 20px
	}

	.home-banner-mane .btn-info {
		margin-top: 20px !important;
		margin: 0 auto;
		display: table
	}

	.home-banner-mane p {
		font-size: 17px;
		text-align: center
	}

	.home-banner-mane h5 {
		font-size: 18px;
		margin-bottom: 0;
		margin-top: 40px;
		text-align: center
	}

	.navbar-default .navbar-collapse,
	.navbar-default .navbar-form {
		border-color: #244242;
		background-color: #244242
	}

	.header .navbar-default .container-fluid,
	.zone-content {
		padding-left: 15px;
		padding-right: 15px
	}

	.header .navbar-default .navbar-nav>li>a.active,
	.header.active .navbar-default .navbar-nav>li>a,
	.navbar-default .navbar-nav>li>a,
	.navbar-default .navbar-nav>li>a.active {
		color: #fff
	}

	.roundbox h5 {
		font-size: 16px;
		min-width: 100px;
		margin-left: 10px;
		margin-bottom: 10px
	}

	.btn-lg {
		padding: 7px 22px;
		font-size: 17px
	}

	.findOut:after,
	.safari-booking .home-banner:after {
		width: 0%
	}

	.about h2 {
		margin-top: 25px;
		font-size: 26px
	}

	.about p {
		font-size: 15px;
		text-align: center;
		margin: 0 auto;
		color: #999
	}

	.blog,
	.dhikala-info iframe,
	.packBox,
	.paynowoption .usertype .radio label,
	.safari-timetabel .safariimage,
	.tadoba-destinations h5,
	.tourGrid img,
	.visit-tadoba {
		margin-bottom: 20px
	}

	.safari-banner-caption h1 {
		font-size: 22px;
		padding-top: 0;
		line-height: 30px;
		padding-left: 0;
		padding-right: 0
	}

	.safari-banner-caption p {
		font-size: 15px;
		line-height: 24px !important;
		padding-left: 0;
		padding-right: 0
	}

	.safari-banner-caption .btn-secondary,
	.safari-tariff {
		margin-left: 0
	}

	.homePack h2 {
		margin-top: 30px;
		font-size: 22px;
		font-weight: 500
	}

	.packBox img {
		width: 100%;
		height: auto
	}

	.Resort-price b i,
	.Resort-price strong,
	.contact-grid p,
	.contact-grid p a,
	.contactform label,
	.packBox h4,
	.panel-title,
	.safari-gate .table-bordered>thead>tr>th,
	.success p,
	.visit-tadoba .quote span i,
	.visit-tadoba h6 {
		font-size: 17px
	}

	.zone-booking h5 {
		font-weight: 600;
		font-size: 21px
	}

	.pricetable table tr td,
	.pricetable table tr th {
		text-align: left;
		font-size: 12px;
		padding: 5px
	}

	.Resort-location ul li span,
	.pricetable table tr td p {
		font-size: 12px
	}

	.Hotel-location span,
	.footermenu h5,
	.getQuestions p,
	.hotel-listing p,
	.paynowoption .usertype label>input+.forcustom,
	.pricetable table tr td h6,
	.safari-gate .table-bordered>tbody>tr>th,
	.safaritabel .table>tbody>tr>td b,
	.tourGrid p,
	.view-inclu a {
		font-size: 15px
	}

	.tadoba-destinations h5,
	.tadoba-packages h5 {
		font-size: 26px;
		font-weight: 500
	}

	.PR {
		padding-right: 15px
	}

	.PL {
		padding-left: 15px
	}

	.footerbmenu ul li a {
		padding-right: 10px
	}

	.findOut {
		margin-top: 0;
		padding-top: 0px;
		    background: #000000ad;
	}
	.navbar-brand>img {
   
    width: 169px;
    margin-top: 5px;
}

	.findOut h3 {
		margin-top: 10px;
		font-size: 22px;
		font-weight: 600
	}

	.findOut p {
		font-size: 15px;
		line-height: 14px;
		padding-bottom: 10px
	}

	.allGates {
		padding-top: 15px;
		padding-bottom: 20px;
		text-align: center
	}

	.findOut .findButton,
	.inclus,
	.optionpaynow a {
		margin-bottom: 15px
	}

	.glance h3 {
		margin-top: 30px;
		font-size: 26px
	}

	.Mtdcpage .activity-detailsthree .RType .Hotel-Amenities ul,
	.Standard-table .table-responsive,
	.glance,
	.person-detail-m .table-responsive,
	.taboda-info,
	.termsinfo {
		margin-bottom: 0
	}

	.panel-default>.panel-heading {
		padding: 9px 15px
	}

	.tourGrid h4 {
		font-size: 26px;
		padding-top: 60px
	}

	.tourGrid2 h4 {
		padding-top: 5px
	}

	.corbett-zone h5 {
		font-size: 18px;
		margin-bottom: 10px;
		line-height: 26px
	}

	.headingtitle,
	.zone h6 {
		font-size: 17px;
		margin-bottom: 10px;
		margin-top: 10px
	}

	.history p,
	.info-text p,
	.package-D .table>tbody>tr>td,
	.packages-views p,
	.room-detail ul li a span.text,
	.safari-all-zones .accordion .card .card-header h2 .btn-link,
	.safari-gate .table-bordered>tbody>tr>td,
	.tabs-nav2 ul li a,
	.zone p {
		font-size: 14px
	}

	.history {
		padding-top: 0;
		padding-bottom: 0
	}

	.history p {
		margin: 0 auto 10px
	}

	.history h4,
	.packages-detail h1,
	.packages-detail h3 {
		font-size: 22px;
		margin-bottom: 10px
	}

	.blog p {
		font-size: 14px;
		line-height: 20px
	}

	.getQuestions h4 {
		font-size: 26px;
		margin-bottom: 20px;
		margin-top: 30px
	}

	.footer {
		margin-top: 20px;
		padding-top: 30px
	}

	.footerlogo {
		padding-top: 0;
		display: table;
		margin: 0 auto
	}

	.footermenu ul li a {
		font-size: 13px;
		color: #d5d5d5;
		line-height: 26px;
		display: inline-flex
	}

	.RPrice,
	.agree .form-check {
		display: flex
	}

	.footermenu ul li a i {
		font-size: 12px;
		margin-right: 4px;
		margin-top: 7px
	}

	.footerbottom p {
		font-size: 13px;
		text-align: center
	}

	.footer-control img {
		float: none;
		margin: 0 auto
	}

	.safari-booking .home-banner h1 {
		padding-top: 0;
		margin-bottom: 5px;
		font-size: 22px;
		line-height: 26px;
		padding-left: 0;
		padding-right: 0
	}

	.safari-booking .home-banner p {
		font-size: 14px;
		margin-bottom: 0;
		text-align: center;
		line-height: 26px;
		padding-left: 0;
		padding-right: 0
	}

	.safari-booking .home-banner .btn-secondary {
		display: table;
		margin: 15px auto 0
	}

	.home-banner .banner-caption {
		padding-top: 5px;
		padding-bottom: 50px
	}

	.safari-price-zones h3 {
		margin-top: 10px;
		font-size: 22px;
		margin-bottom: 0
	}

	.State select,
	.address textarea,
	.corbett-hotels-list .findButton,
	.navbar-default,
	.package-category .nav-tabs,
	.package-margin .price-from .findButton {
		margin-top: 0
	}

	.nav-tabs>li>a {
		min-width: 155px;
		font-size: 17px !important;
		padding: 7px 20px;
		margin-top: 10px
	}

	.jeep-grid h4 {
		font-size: 18px;
		font-weight: 600;
		margin-top: 10px
	}

	.jeep-grid ul li,
	.packages-views .package-detail ul li span {
		line-height: 26px
	}

	.jeep-grid img.icons {
		padding-top: 10px
	}

	.jeep-grid {
		height: auto;
		padding-left: 20px
	}

	.border-style,
	.footermenu ul li,
	.package-Itinerary #accordion .panel-body p,
	.termsinfo p {
		padding-left: 0
	}

	.safari-price-zones {
		padding-bottom: 60px
	}

	.booking-procedure h4 {
		font-size: 22px;
		margin-bottom: 20px;
		margin-top: 30px
	}

	.State label,
	.address label,
	.info-list,
	.paynowoption .usertype {
		margin-bottom: 5px
	}

	.banner-packageinfo h1 {
		font-size: 26px;
		line-height: 34px;
		margin-bottom: 10px
	}

	.package-Dtitle h2 {
		font-size: 26px !important;
		line-height: 34px;
		margin-bottom: 10px
	}

	.banner-packageinfo p {
		font-size: 17px;
		line-height: 22px
	}

	.packagebannersection {
		background-position: left center !important
	}

	.banner-packageinfo {
		padding-top: 40px;
		padding-bottom: 40px
	}

	.dhikala-info {
		padding-top: 10px;
		padding-bottom: 15px
	}

	.Mtdcpage .activity-detailsthree .RType h5,
	.Resort-price b,
	.corbett-hotels-list .hotel-content h3,
	.dhikala-info h1,
	.packages-views h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		font-size: 15px
	}

	.dhikala-info p {
		font-size: 14px;
		line-height: 22px;
		margin-bottom: 10px
	}

	.Corbett-Paradise h1,
	.Corbett-Paradise h2,
	.Hotel-Amenities h2,
	.hotel-book-form.slotform h5,
	.package-D h2,
	.packages-views h2 {
		font-size: 22px
	}

	.packages-detail p {
		font-size: 15px;
		font-weight: 400;
		line-height: 22px
	}

	.package-margin {
		margin-bottom: 20px;
		margin-left: 0;
		margin-right: 0
	}

	.packages-listing h2 {
		font-size: 22px;
		margin-top: 10px
	}

	.packages-listing p {
		font-size: 14px;
		margin-bottom: 10px
	}

	.package-detail ul li span {
		font-size: 14px;
		line-height: 26px
	}

	.price-from {
		text-align: left;
		padding-top: 0
	}

	.price-from h6 {
		font-size: 17px;
		margin-top: 0
	}

	.about-tadoba .about h1,
	.about-tadoba .about h2,
	.dhikala-info h3,
	.our-gallery h2,
	.price b,
	.route-chart h4,
	.tadoba-safari-zones h3 {
		font-size: 18px
	}
	.rounded {
  
    margin-bottom: 23px;
}

	.price i {
		font-size: 21px;
		margin-right: 3px
	}

	.price span {
		font-size: 14px
	}

	.itinerary-info,
	.package-Itinerary .panel-group {
		padding: 0
	}

	.package-Itinerary #accordion .panel-title a {
		padding: 9px 0 12px;
		font-size: 15px
	}

	.package-Itinerary #accordion .panel-title a.collapsed::after,
	.package-Itinerary #accordion .panel-title a::after {
		font-size: 20px;
		height: 50px;
		line-height: 50px;
		top: -7px;
		width: 50px
	}

	.package-Itinerary #accordion .panel-body {
		padding: 9px 10px 10px 9px
	}

	.Mtdcpage .activity-detailstwo,
	.activity-D {
		padding: 15px
	}

	.activity-D h6 {
		text-align: left !important;
		font-size: 22px !important;
		margin-bottom: 10px !important;
		font-weight: 700 !important
	}

	.itinerary-info ul li span {
		font-size: 15px;
		line-height: 26px
	}

	.itinerary-info ul li span img {
		margin-top: 6px
	}

	.itinerary-info ul li {
		margin-bottom: 7px
	}

	.termsinfo p {
		font-size: 15px;
		margin-bottom: 15px;
		padding-right: 0
	}

	.infobannersection {
		background-position: top center !important
	}

	.banner-captioninfo h6 {
		color: #ffc419;
		font-size: 16px
	}

	.banner-captioninfo h1,
	.banner-captioninfo span {
		font-size: 36px;
		line-height: 22px
	}

	.banner-captioninfo {
		padding-right: 0;
		padding-bottom: 50px;
		padding-top: 35px
	}

	.banner-captioninfo2 {
		padding-left: 15px;
		padding-top: 35px
	}

	.banner-captioninfo p {
		font-size: 14px;
		line-height: 18px
	}

	.PackageTab h6,
	.banner-captioninfo2 h1,
	.banner-captioninfo2 h2 {
		font-size: 16px
	}

	.banner-captioninfo2 p {
		font-size: 14px;
		line-height: 18px;
		color: #fff
	}

	.border-style:before {
		width: 1px;
		height: 202px;
		margin-top: 22px
	}

	#cashfree,
	.banner-captioninfo .findButton {
		margin-top: 15px
	}

	.hotel-listing h2 {
		margin-top: 0;
		font-size: 26px
	}

	.H-listrow {
		margin-left: 0;
		margin-right: 0;
		padding: 10px;
		margin-bottom: 20px
	}

	.hotel-content {
		padding-bottom: 15px;
		padding-left: 0;
		padding-right: 0
	}

	.corbett-hotels-list .hotel-content p {
		font-size: 13px
	}

	.Resort ul li {
		line-height: 30px
	}

	.Resort ul li span {
		font-size: 13px;
		padding: 4px 5px
	}

	.Resort-price {
		font-size: 17px;
		position: relative;
		top: 0;
		right: 0
	}

	.margintop {
		margin-top: 25px
	}

	.hotel-rooms h3 {
		font-size: 26px;
		margin-bottom: 20px
	}

	.amenities,
	.c-duration ul li,
	.inclus h5,
	.room-detail h4 {
		margin-bottom: 10px
	}

	.Corbett-Paradise p {
		font-size: 15px;
		line-height: 22px
	}

	.amenities {
		padding: 6px 0;
		width: 145px;
		margin-right: 0;
		text-align: left
	}

	.Hotel-Amenities ul li,
	.padding-left {
		padding-right: 0
	}

	.amenities img {
		width: 30px;
		height: 30px
	}

	.contact-content-icon {
		margin-bottom: 0;
		height: 50px;
		width: 50px;
		font-size: 19px
	}

	.contact-content-text.headline {
		padding: 0 0 0 20px
	}

	.row-bottom {
		padding: 0;
		margin-left: 0;
		margin-right: 0
	}

	.padding-left {
		padding-left: 0
	}

	.room-detail h4 {
		font-size: 20px;
		margin-top: 10px
	}

	.room-detail {
		padding-bottom: 15px
	}

	.amenities span {
		font-size: 11px;
		text-align: left;
		margin-top: 0;
		line-height: 30px
	}

	.banner-captioninfo ul li span {
		font-size: 13px;
		padding-right: 8px
	}

	.booking-detail-online,
	.packages-view {
		padding-top: 20px
	}

	.tabs-nav2 ul li {
		padding: 6px 15px;
		width: 155px
	}

	.tabs-nav2 ul li:nth-child(2) {
		border-right: none
	}

	.inclus h5 {
		margin-top: 10px;
		font-size: 18px;
		letter-spacing: .2px
	}

	.inclus ul li span img {
		height: 18px;
		margin-top: 6px
	}

	.inclus ul li span {
		font-size: 14px;
		display: flex;
		line-height: 24px
	}

	.package-categories {
		margin-top: 10px;
		padding-bottom: 0;
		padding-top: 20px
	}

	.Standard-table .table-bordered>thead>tr>th {
		vertical-align: middle
	}

	.Standard-table .table>tbody>tr>td select {
		padding: 3px;
		font-size: 13px
	}

	.traveler-D .table>tbody>tr>td input,
	.user-detail input {
		height: 35px;
		font-size: 14px
	}

	.package-Itinerary h5 {
		font-size: 22px;
		margin-top: 20px
	}

	.package-Itinerary #accordion .panel-title a.collapsed::after,
	.package-details .package-Itinerary #accordion .panel-title a::after {
		top: 7px
	}

	.termsinfo h6 {
		font-size: 22px;
		margin-bottom: 20px
	}

	.Tsafaribooking .banner-packageinfo,
	.inclusions-Exc {
		padding-bottom: 0
	}

	.usertype label>input+.forcustom {
		font-size: 15px;
		padding: 7px 30px;
		line-height: 20px
	}

	.events-enquiry .btn-warning {
		width: auto;
		margin-top: 0;
		padding: 7px 22px
	}

	.corbett-event p {
		font-size: 14px;
		margin-bottom: 5px
	}

	.c-duration ul li {
		padding-right: 0
	}

	.c-duration ul li .icons {
		padding: 13px 0;
		width: 60px;
		height: 60px
	}

	.c-duration ul li .icons img.c-jeeps {
		padding-top: 5px;
		width: auto;
		height: auto
	}

	.c-duration ul li .c-detail h5 {
		margin-bottom: 0;
		font-size: 15px
	}

	.view-inclu {
		padding-top: 0;
		padding-bottom: 10px
	}

	.Package-no {
		padding: 5px 12px;
		font-size: 14px
	}

	.event-package .banner-packageinfo {
		padding-top: 55px;
		padding-bottom: 55px
	}

	.package-inclu {
		margin-top: -11px
	}

	.inclu-date {
		width: 100px;
		font-size: 14px;
		padding: 7px 12px;
		margin-bottom: 15px;
		margin-top: 15px
	}

	.success {
		padding: 30px 0
	}

	.success h1 {
		font-size: 30px
	}

	.success .card {
		padding: 40px
	}

	.success .card .check-icon {
		height: 140px;
		width: 140px
	}

	.success i {
		font-size: 60px;
		line-height: 140px
	}

	.packages-listing h2 span {
		font-size: 16px;
		padding: 3px 6px
	}

	.hotelroom-images .swiper-button-next,
	.hotelroom-images .swiper-button-prev {
		top: 35%
	}

	.dhikala-pack .nav-tabs>li>a {
		font-size: 17px !important;
		width: 320px
	}

	.accommodation-details h6 {
		font-size: 20px;
		padding-left: 20px;
		padding-right: 20px
	}

	.package-margin .package-detail {
		width: 100%;
		float: none
	}

	.package-margin .price-from {
		float: none;
		margin-top: 0;
		text-align: left
	}

	.contactus h2 {
		margin-top: 20px;
		font-size: 26px
	}

	.contact-grid {
		margin-top: 15px;
		padding: 15px
	}

	.contactform {
		margin-top: 10px;
		margin-bottom: 10px;
		padding: 0
	}

	.contactus .package-Itinerary #accordion .panel-title a.collapsed::after,
	.contactus .package-Itinerary #accordion .panel-title a::after {
		top: -5px
	}

	.carousel .carousel-control {
		top: -20px;
		font-size: 24px
	}

	.destination .carousel .carousel-control {
		top: 31%;
		font-size: 55px
	}

	.safari-price-zones .nav-tabs>li>a {
		min-width: 100px;
		padding: 7px 17px
	}

	#Elephant .jeep-grid {
		height: auto
	}

	.package-categories .package-category .nav-tabs>li>a {
		min-width: 74px;
		font-size: 13px !important;
		padding: 7px 9px
	}

	.package-categories .package-category .nav-tabs.usertype>li>a {
		min-width: 100px;
		font-size: 14px !important;
		padding: 7px 15px
	}

	.traveler-D .table>tbody>tr>td {
		font-size: 14px;
		padding-left: 0;
		padding-right: 0;
		vertical-align: middle
	}

	.traveler-D h2 {
		font-size: 22px;
		margin-top: 0
	}

	.package-D {
		padding-left: 10px;
		padding-right: 10px
	}

	.package-D .table>tbody>tr>td.payable,
	.safari-all-zones h4 {
		font-size: 18px
	}

	.paynowoption {
		margin-top: 30px
	}

	.paynowoption p#show-message {
		font-size: 17px;
		font-weight: 700;
		color: #222
	}

	.offertag a img {
		width: 150px
	}

	.State,
	.address {
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 5px
	}

	.person-detail .panel-default>.panel-heading {
		font-size: 20px;
		font-weight: 600
	}

	.btn-amt {
		top: 0
	}

	.whatsapp i {
		font-size: 30px;
		color: #fff
	}

	.safari-all-zones {
		margin-top: 0
	}

	.safaritabel .panel-default>.panel-heading {
		text-align: center;
		font-size: 20px !important
	}

	.safaritabel .table>tbody>tr>th {
		font-size: 17px;
		line-height: 30px
	}

	.safaritabel .table>tbody>tr>td {
		font-size: 14px;
		line-height: 30px
	}

	.tadoba-banner {
		min-height: 300px;
		margin-top: 20px
	}

	.taboda-info .panel-default>.panel-heading {
		padding: 6px 12px;
		font-size: 15px;
		text-align: center
	}

	.info-procedure {
		margin-top: -100px
	}

	.taboda-info .panel-default>.panel-body ul li {
		line-height: 22px;
		font-size: 14px;
		margin-bottom: 10px
	}

	.visit-tadoba .quote span {
		min-width: 30px;
		height: 30px;
		padding: 5px;
		border-radius: 50px;
		margin-right: 10px
	}

	.imgone img {
		width: 100%;
		margin-bottom: 20px
	}

	.route-chart .pricetable table tr th {
		text-align: left;
		font-size: 15px;
		padding: 6px
	}

	.Mtdcpage h1 {
		text-align: left;
		font-size: 24px !important
	}

	.Mtdcpage .slotform {
		margin-bottom: 30px
	}

	.Mtdcpage .activity-detailsthree .RType {
		padding-top: 10px;
		padding-bottom: 5px
	}

	.Mtdcpage .activity-detailsthree .rowtwo .borderright {
		border-right: none;
		min-height: auto
	}

	.Mtdcpage .activity-detailsthree .RType .amenities {
		padding: 0;
		border-radius: 5px;
		max-width: 100%;
		margin-bottom: 10px;
		display: inline-flex;
		margin-right: 0;
		width: 100%
	}

	.RPrice {
		justify-content: space-between
	}

	.Mtdcpage .activity-detailsthree {
		background-color: none;
		transition: none;
		box-shadow: none;
		border-radius: none;
		padding-bottom: none
	}

	.Mtdcpage .activity-detailsthree .rowtwo {
		margin-left: 0;
		margin-right: 0;
		border-bottom: 1px solid #ddd;
		margin-bottom: 20px
	}

	.Tsafaribooking .banner-packageinfo h1 {
		font-size: 26px;
		line-height: 30px
	}

	.Tsafaribooking .Booking {
		padding-top: 15px
	}

	.optionpaynow {
		text-align: center;
		margin-top: 15px;
		justify-content: normal;
		display: inline-grid
	}

	.agree {
		text-align: left
	}

	.agree .form-check input {
		height: 18px;
		margin-right: 8px
	}

	.person-detail-m .table tr td,
	.person-detail-m .table tr th {
		padding: 5px;
		vertical-align: middle
	}

	.person-detail-m .table tr th label {
		font-size: 13px;
		font-weight: 600
	}

	.person-detail-m .table tr td span {
		font-size: 13px;
		padding: 3px
	}

	.person-detail-m .table tbody tr td select {
		height: 30px !important;
		font-size: 13px !important;
		padding: 0 6px;
		border: 1px solid #555 !important
	}

	.person-detail-m .table tbody tr td textarea {
		border: 1px solid #555 !important;
		font-size: 13px !important;
		color: #222;
		padding: 4px 6px
	}

	.inclus ul li span:before {
		width: 20px;
		height: 20px;
		background: #d6e4f3;
		text-align: center;
		line-height: 14px;
		border-radius: 50%;
		font-size: 13px;
		padding: 4px;
		margin-right: 6px;
		margin-top: 2px
	}

	.inclus ul li {
		margin-bottom: 8px
	}

	.package-category .nav>li {
		padding: 0 2px
	}

	.hotelroom-images .carousel .carousel-control {
		top: 30px;
		font-size: 24px
	}

	.hotelroom-images .carousel-control span.fa-chevron-left,
	.hotelroom-images .carousel-control span.fa-chevron-right {
		font-size: 14px;
		top: -1px;
		position: relative
	}

	.mfrmDetails tr.package-group td .travel-date-standard-error {
		font-size: 11px
	}

	.mfrmDetails tr.package-group th,
	td {
		vertical-align: middle
	}

	.tadobainfo .banner-packageinfo h1 {
		font-size: 18px !important
	}
	.activity-detailstwo {
   
    padding: 10px;
}

	.activity-detailstwo .Accommodation h4 {
		margin-top: 0;
		font-size: 20px;
		letter-spacing: .2px
	}
}

@media (min-width:1371px) and (max-width:1440px) {
	.container-fluid {
		max-width: 100%
	}

	.tiger-right {
		background-position: top right !important
	}

	.header .nav>li {
		padding: 0 5px
	}
}

@media (min-width:1441px) and (max-width:1600px) {
	.container-fluid {
		max-width: 100%
	}

	.tiger-right {
		background-position: top right !important
	}

	.header .nav>li {
		padding: 0 5px
	}
}

@media (min-width:1641px) and (max-width:2560px) {
	.container-fluid {
		max-width: 100%
	}

	.tiger-right {
		background-position: top right !important
	}

	.header .nav>li {
		padding: 0 5px
	}
}